body{
  font-family: Arial;

  margin: 0;
  padding: 20px;

  text-align: center;

  background-image: url("Bilder/2880x1800px/5228315.jpg");

  background-size: cover;

  background-position: center;

  background-repeat: no-repeat;

  background-attachment: fixed;

  background-color: rgba(0,0,0,0.15);

  background-blend-mode: darken;
}

h1{
  font-family: 'Lumanosimo', cursive;

  font-size: 72px;

  letter-spacing: 2px;

  background: linear-gradient(
  90deg,
  #f7d7c4,
  #f2b8a0,
  #d89a7a,
  #f7d7c4
);

-webkit-background-clip: text;

-webkit-text-fill-color: transparent;

  text-shadow: 0 4px 15px rgba(0,0,0,0.4);

  margin-bottom: 20px;
}

h2{
  color: #444;

  font-size: 22px;

  line-height: 1.6;

  margin: 0;
}

.header-box{
  max-width: 1000px;
  margin: auto;
  margin-top: 40px;
}

.spruch-container{
  width: 100%;

  display: flex;

  justify-content: center;

  margin-top: 10px;
  margin-bottom: -80px;

  overflow: visible;
}

.spruch-svg{
  width: 100%;

  max-width: 1800px;

  height: 170px;

  overflow: visible;
}

.spruch-svg text{
  fill: #edc6b7;
  font-size: 35px;

  font-family: 'Lumanosimo', cursive;

  letter-spacing: 1.5px;

  filter: drop-shadow(6px 3px 10px rgba(0,0,0,0.5));
}

.info-box{
  background: rgba(255,255,255,0.75);

  backdrop-filter: blur(10px);

  padding: 25px 35px;

  border-radius: 25px;

  box-shadow: 0 8px 25px rgba(0,0,0,0.2);

  border: 1px solid rgba(255,255,255,0.4);
}


.ordner-container{
  display: flex;
  justify-content: center;
  gap: 25px;
  margin-top: 40px;
  flex-wrap: wrap;
}

.ordner{
  width: 250px;

  background: rgba(255,255,255,0.72);

  backdrop-filter: blur(10px);

  border-radius: 25px;

  overflow: hidden;

  cursor: pointer;

  transition: 0.35s;

  box-shadow: 0 8px 25px rgba(0,0,0,0.18);

  border: 1px solid rgba(255,255,255,0.4);
}

.ordner img{
  width: 80%;
  height: 180px;

  object-fit: cover;
}

.ordner p{
  padding: 15px;

  font-size: 24px;
  font-weight: bold;
}

.ordner:hover{
  transform: scale(1.06) translateY(-5px);

  box-shadow: 0 15px 35px rgba(0,0,0,0.25);
}

#galerie{
  margin-top: 50px;

  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

#galerie img{
  width: 250px;
  height: 250px;

  object-fit: cover;

  border-radius: 15px;
  box-shadow: 0 5px 12px rgba(0,0,0,0.3);

  transition: 0.3s;
  cursor: pointer;
}

#galerie img:hover{
  transform: scale(1.05);
}

#vollbild{
  display: none;

  position: fixed;

  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  background: rgba(0,0,0,0.9);

  justify-content: center;
  align-items: center;

  z-index: 1000;
}

#vollbild img{
  max-width: 90%;
  max-height: 90%;

  border-radius: 15px;
}
#vollbild img{
  animation: zoom 0.3s;
}

@keyframes zoom{

  from{
    transform: scale(0.7);
  }

  to{
    transform: scale(1);
  }

}

#musikButton{
  position: fixed;

  bottom: 25px;
  right: 25px;

  padding: 14px 24px;

  border: none;

  border-radius: 30px;

  background: rgba(255,255,255,0.75);

  backdrop-filter: blur(10px);

  color: #a66d57;

  font-size: 16px;

  font-weight: bold;

  cursor: pointer;

  box-shadow: 0 5px 15px rgba(0,0,0,0.2);

  transition: 0.3s;

  z-index: 1000;
}

#musikButton:hover{
  transform: scale(1.05);

  background: rgba(255,255,255,0.9);
}

.pfeil{
  position: absolute;

  top: 50%;

  transform: translateY(-50%);

  font-size: 60px;

  color: white;

  cursor: pointer;

  user-select: none;

  padding: 20px;

  transition: 0.3s;

  z-index: 1001;
}

.pfeil:hover{
  transform: translateY(-50%) scale(1.15);

  color: #f7d7c4;
}

.links{
  left: 30px;
}

.rechts{
  right: 30px;
}

#schliessen{
  position: absolute;

  top: 25px;
  right: 35px;

  color: white;

  font-size: 40px;

  cursor: pointer;

  transition: 0.3s;

  z-index: 1001;
}

#schliessen:hover{
  color: #f7d7c4;

  transform: scale(1.1);
}
